@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart100/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart100/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart100/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart100/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart100/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:fixed;top:0;right:0;left:0;z-index:300;height:50px;}
#header .logo h1 {width:100%;margin:0;padding:0 80px 0 15px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span.logo_bk {display:none;}
#header .logo h1 span a {display:table-cell;height:50px;vertical-align:middle;}
#header .logo h1 img {width:auto;max-height:30px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#fff}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before {content:'\e902';width:40px;height:40px;font-size:30px;line-height:40px}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e902';width:40px;height:40px;font-size:30px;line-height:40px}

/* header.on */
#header.on {background:#fff}
#header.on .logo h1 span.logo_w {display:none;}
#header.on .logo h1 span.logo_bk {display:table;}
#header.on .logo button:before {color:#000}

#voice_guide_wrap {display:none;}

.h_lan_wrap {display:table;position:relative;height:94px;}
.h_lan {display:table-cell;vertical-align:middle;}
.h_lan > a {display:block;width:52px;height:52px;line-height:52px;overflow:hidden;border-radius:50%;background:rgba(255,255,255,.5);font-size:16px;font-weight:bold;color:#fff;box-sizing:border-box;text-align:center;}
.h_lan.on > a {background:#D00000;color:#ffffff;}
.h_lan > ul {display:none;position:absolute;width:100%;top:100%;margin:0;padding:0;list-style:none;}
.h_lan > ul > li {padding:5px 0;cursor:pointer;box-sizing:border-box;text-align:center;}
.h_lan > ul > li a {display:block;width:52px;height:52px;line-height:52px;border-radius:50%;background:#fff;font-size:16px;color:#888888;box-shadow:0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);}
.h_lan > ul > li:hover a {background:#D00000;color:#ffffff;}
#header.on .h_lan > a {background:none;color:#000;}
#header.on .h_lan.on > a {background:#D00000;color:#ffffff;}

#container .contents {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents {padding:40px 0}

#footer {overflow:hidden;position:relative;border-top:1px solid #f5f5f5;background:#ffffff}
#footer .f_inner {padding:40px 15px;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#D00000;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .fnb ul {margin:0;padding:0;list-style:none;font-size:0}
#footer .fnb ul li {display:inline-block;}
#footer .fnb ul li a {display:block;position:relative;line-height:1.6em;margin-bottom:20px;padding:0 10px;font-size:15px;font-weight:bold;color:#333333;text-align:center;white-space:nowrap;letter-spacing:-.03em}
#footer .fnb ul li a:after {content:'';display:block;position:absolute;top:50%;right:0;width:1px;height:14px;margin-top:-7px;background:#ddd;}
#footer .fnb ul li:last-child a:after {display:none;}
#footer .fnb ul li a:hover {color:#D00000;transition:all .2s ease-out}
#footer .fnb ul li:first-child a {padding-left:0;}
#footer .fnb ul li:first-child {border-left-width:0}
#footer .finfo {box-sizing:border-box;padding:0;font-size:0;}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:4px 15px 4px 0;font-size:13px;color:#333333;letter-spacing:-.03em}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p a {color:#666666}
#footer .finfo .copyright {line-height:16px;padding:10px 0 0;font-size:13px;color:#666666;letter-spacing:-.03em;opacity:.6}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

#footer .f_myreg_form {margin-bottom:24px;}
#footer .f_myreg_form * {box-sizing:border-box}
#footer .f_myreg_form ul {position:relative;margin:0 -2px;padding:0;list-style:none;box-sizing:border-box}
#footer .f_myreg_form ul:after {content:'';display:block;clear:both;}
#footer .f_myreg_form li {float:left;width:50%;padding:2px;}
#footer .f_myreg_form li:first-child {border-top:none}
#footer .f_myreg_form li:nth-child(n+3) {width:100%;}
#footer .f_myreg_form dl {display:table;width:100%;margin:0}
#footer .f_myreg_form dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
#footer .f_myreg_form dt i {font-style:normal;color:#d00000}
#footer .f_myreg_form dd {display:table-cell;margin:0;padding:0;font-size:14px;vertical-align:middle;text-align:left}
#footer .f_myreg_form dd > span {display:inline-block;padding:5px;color:#0256d0}
#footer .f_myreg_form textarea {margin:2px 0;font-size:12px}
#footer .f_myreg_form input[type=text],
#footer .f_myreg_form textarea,
#footer .f_myreg_form select {margin:2px 0;padding:.6em .8em;border:1px solid #aaa;font-size:14px;}
#footer .f_myreg_form label {font-size:14px}
#footer .f_myreg_form input[type=text]::placeholder,
#footer .f_myreg_form textarea::placeholder {font-size:13px;color:#888;}

#footer .f_myreg_form .privacy {margin:0 0 10px}
#footer .f_myreg_form .privacy .privacy_head:after {content:'';display:block;clear:both;}
#footer .f_myreg_form .privacy .privacy_head > div {float:right;}
#footer .f_myreg_form .privacy .privacy_head .title {float:left;font-size:15px;font-weight:bold;color:#333;}
#footer .f_myreg_form .privacy .privacy_desc {display:none;overflow:auto;height:120px;padding:10px;border:1px solid #aaa;background:#fff;font-size:13px;text-align:left;line-height:20px;}
#footer .f_myreg_form .privacy .privacy_head
#footer .f_myreg_form .privacy > .privacy_desc {display:none;overflow:auto;height:120px;padding:10px;border:1px solid #aaa;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
#footer .f_myreg_form .privacy > .privacy_desc.on {display:block;}
#footer .f_myreg_form .privacy h4 {padding:5px 10px;background:#bbb;color:#fff;text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
#footer .f_myreg_form .privacy label {position:relative;display:inline-block;padding:10px 5px;font-size:13px;cursor:pointer;}
#footer .f_myreg_form label:before {content:'';-webkit-appearance:none;position:relative;display:inline-block;padding:10px;margin-right:5px;border-radius:50%;background-color:transparent;vertical-align:middle;cursor:pointer;border:2px solid #ddd;box-shadow:0 1px 2px rgb(0 0 0 / 5%), inset 0px -15px 10px -12px rgb(0 0 0 / 5%);}
#footer .f_myreg_form .privacy input[type=checkbox] {display:none;}
#footer .f_myreg_form .privacy input[type=checkbox]:checked + label:before {border-color:#0079bf}
#footer .f_myreg_form .privacy input[type=checkbox]:checked + label:after {content:'';display:block;position:absolute;top:14px;left:14px;width:5px;height:10px;border:solid #0079bf;border-width:0 2px 2px 0;transform:rotate(45deg);}
#footer .f_myreg_form .privacy button {padding:10px 30px;border:none;background-color:#b7b7b7;font-size:13px;color:#fff;vertical-align:middle}

#footer .f_myreg_form .submit {text-align:center}
#footer .f_myreg_form .submit button {width:100%;padding:10px 30px;border:none;background-color:#000;font-size:13px;color:#fff;vertical-align:middle}

/* sub page */
.shgroup {position:relative}
.shgroup > a {display:none;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#D00000;font-size:16px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#D00000}
.shgroup > .shgroup_pc {max-height:240px;position:relative;box-sizing:border-box;background-position:center;background-repeat:no-repeat;overflow:hidden;}
.shgroup .sub_top_img img {visibility:hidden;max-width:none;vertical-align:top;}
.shgroup .sub_top_text_wrap {position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;}
.shgroup .sub_top_text_wrap .top_text_inner {display:table;height:100%;box-sizing:border-box;padding:0 15px;}
.shgroup .sub_top_text_wrap .sub_top_title {display:table-cell;vertical-align:middle;margin:0;padding:0;font-size:32px;font-weight:bold;color:#ffffff;line-height:1.4em;}
.shgroup .sub_top_text_wrap .sub_top_text {display:table-cell;vertical-align:middle;margin:0;padding:0 0 0 10px;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.4em}
.sub_location {border-bottom:1px solid #dddddd;background:#f7f7f7}
.sub_location > ul {box-sizing:border-box;margin:0 auto;padding:0;font-size:0}
.sub_location > ul:after {content:'';display:block;clear:both}
.sub_location > ul > li {display:inline-block;box-sizing:border-box;position:relative;z-index:100;min-width:150px;width:50%;margin:0;padding:0;list-style-type:none;vertical-align:top;}
.sub_location > ul > li > p {position:relative;margin:0;padding:0 20px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:49px;letter-spacing:-.03em}
.sub_location > ul > li.loca_home {display:none;min-width:60px;}
.sub_location > ul > li.loca_home > p {padding:0}
.sub_location > ul > li.loca_home > p > a {display:block;position:relative;font-size:0}
.sub_location > ul > li.loca_home > p > a:before {content:'\e900';font-family:'icomoon';font-size:20px;font-weight:normal;color:#000000;vertical-align:top}
.sub_location > ul > li.loca_current > p {color:#D00000}
.sub_location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer}
.sub_location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-8px;border:solid #bbb;border-width:0 3px 3px 0;display:inline-block;padding:3px;transform:rotate(45deg);-webkit-transform:rotate(45deg);}
.sub_location > ul > li.snb_on.on > p:before {margin-top:-3px;transform:rotate(-135deg);-webkit-transform:rotate(-135deg);}
.sub_location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:10px 0;border:1px solid #dddddd;border-top:0;background:#f7f7f7;}
.sub_location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none;}
.sub_location > ul > li.snb_on > ul > li > a {display:block;padding:5px 20px;font-size:13px;color:#000000;background:#f7f7f7;letter-spacing:-.03em;transition:all .2s ease-out}
.sub_location > ul > li.snb_on > ul > li > a:hover,
.sub_location > ul > li.snb_on > ul > li.on > a {color:#D00000}
.sub_location > ul > li.loca_current:before {content:'';position:absolute;top:50%;left:0;width:1px;height:18px;margin-top:-9px;background:#ededed;}
.contents .sub_cont_title {margin:0 auto 25px;padding:0;font-size:32px;color:#444444;line-height:1.3em;letter-spacing:-.03em}
#sub_view #container .contents.mypage .snb_wrap {width:100%}
#sub_view #container .contents.mypage .snb {position:relative}
#sub_view #container .contents.mypage .snb > div {overflow-x:scroll}
#sub_view #container .contents.mypage .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #D00000;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents.mypage .snb ul li {display:inline-block}
#sub_view #container .contents.mypage .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents.mypage .snb ul li.on a {color:#D00000}
#sub_view #container .contents.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#D00000}
#sub_view #container .contents.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents.mypage .snb i.next {right:0;left:inherit}
#sub_view #container .contents.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#D00000}
#sub_view #container .contents.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.right_layout .gnb_p, .lnb_p, .lnb_p_bg, #header .header_form, .contents .sub_cont_title {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;margin-right:15px;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:27px;line-height:27px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup > a {display:none}

	/* PC display:block */
	.right_layout .gnb_p, .lnb_p, .lnb_p_bg, .shgroup > .shgroup_pc, .contents .sub_cont_title {display:block}
	#header .header_form {display:inline-block;vertical-align:top}

	/* PC 화면 넓이값을 가진 센터유지 */
	#header > .inner, #footer .fnb .fnb_inner, #footer .finfo {margin:0 auto;max-width:1920px}
	.sub_location > ul, .shgroup .sub_top_text_wrap, .contents .sub_cont_title, #footer .f_inner {margin:0 auto;max-width:1200px}
	.row > .white-space {max-width:1200px !important}

	#container .contents {min-height:500px}

	#header {height:auto;z-index:9998;padding:0;border-bottom:none;box-shadow:none;transition:all .2s ease-out}
	#header > .inner {box-sizing:border-box;position:relative;z-index:9998;padding:0 240px;}
	#header > .inner:after {content:'';display:block;clear:both}

	.gnb_p {position:relative;font-size:0;text-align:right}
	.gnb_p .gnb_list {display:inline-block}
	.gnb_p .gnb_list .btn_gnb_list {height:94px;background:none;border:none;font-size:0;text-align:center}
	.gnb_p .gnb_list .btn_gnb_list:before {content:'\e905';padding:15px;border-radius:50%;background:rgba(255,255,255,.5);font-family:'icomoon';font-size:20px;font-weight:normal;color:#fff}
	.gnb_p .gnb_list ul {display:none;position:absolute;left:50%;width:120px;margin:0 0 0 -60px;padding:15px 0;white-space:nowrap}
	.gnb_p .gnb_list ul:before {content:'';display:block;position:absolute;top:1px;right:0;bottom:0;left:0;background:#fff;}
	.gnb_p .gnb_list ul li {margin:0;padding:0;list-style:none}
	.gnb_p .gnb_list ul li a {display:block;position:relative;padding:6px 10px;font-size:14px;font-weight:bold;color:#999;text-align:center}
	.gnb_p .gnb_list ul li a:hover {color:#D00000}
	.gnb_p .gnb_list.on .btn_gnb_list:before {background-color:#D00000;color:#ffffff}
	.gnb_p .gnb_list.on ul {display:block}
	#header.on .gnb_p .gnb_list.on .btn_gnb_list:before {color:#ffffff}
	#header.on .gnb_p .gnb_list .btn_gnb_list:before {color:#000;}

	.header_form {position:relative;float:right}
	.header_form .btn_header_form {height:94px;background:none;border:none;font-size:0;text-align:center}
	.header_form .btn_header_form:before {content:'\e901';padding:12px;border-radius:50%;background:rgba(255,255,255,.5);font-family:'icomoon';font-size:24px;font-weight:bold;color:#fff}
	.header_form .search_p {display:none;position:absolute;right:0;width:200px;border:3px solid #D00000;background:#fff;white-space:nowrap}
	.header_form .search_p fieldset {position:relative;margin:0;padding:0 35px 0 0;border:none}
	.header_form .search_p legend {display:none}
	.header_form .search_p span {display:block}
	.header_form .search_p span input {width:100%;height:35px;margin:0;padding:0 8px;border:none;background:transparent;color:#666;box-sizing:border-box}
	.header_form .search_p button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:35px;height:35px;background:transparent;font-size:0}
	.header_form .search_p button:before {content:'\e901';font-family:'icomoon';font-size:22px;font-weight:bold;color:#D00000}
	.header_form.on .btn_header_form:before {background:#D00000;color:#ffffff;}
	.header_form.on .search_p {display:block}
	#header.on .header_form .btn_header_form:before {color:#000;}
	#header.on .header_form.on .btn_header_form:before {color:#ffffff}

	.contents .sub_cont_title {margin:0 auto 50px;}

	#header .logo {position:absolute;top:0;left:40px;width:178px}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {width:100%;height:94px;}
	#header .logo h1 span a {height:48px;text-align:left}
	#header .logo h1 img {max-height:38px}
	#header .right_layout {position:absolute;top:0;right:40px;}
	#header .right_layout:after {content:'';display:block;clear:both;}
	#header .right_layout > div {float:left;}

	#footer .f_inner {width:100%;padding:64px 0;}
	#footer.f_form .f_inner:after {content:'';display:block;clear: both;}
	#footer .fnb .fnb_inner {position:relative}
	#footer .fnb ul li a {font-size:18px;}
	#footer .finfo p {font-size:16px}
	#footer .finfo .copyright {padding:20px 0 0;font-size:14px}

	#footer .f_myreg_form {margin-bottom:0;}
	#footer .f_myreg_form .privacy {margin:0 0 15px}
	#footer .f_myreg_form .privacy .privacy_head .title {font-size:18px;}
	#footer .f_myreg_form .privacy input[type=checkbox]:checked + label:after {top:17px;}
	#footer .f_myreg_form input[type=text]::placeholder,
	#footer .f_myreg_form textarea::placeholder {font-size:15px;}
	#footer .f_myreg_form .privacy label,
	#footer .f_myreg_form .privacy button,
	#footer .f_myreg_form .submit button {font-size:16px;}

	.lnb_p {display:block;max-width:1000px;margin:0 auto}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {box-sizing:border-box;float:left;position:relative;z-index:1000;padding:0}
	.lnb_p .dep1 > li > a {overflow:hidden;position:relative;height:94px;line-height:94px;font-size:18px;font-weight:bold;color:#ffffff;text-align:center;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-.03em;transition:all .2s ease-out}
	.lnb_p .dep1 > li > div {box-sizing:border-box;display:block;visibility:hidden;position:absolute;left:0;right:0;min-width:100%;padding:0;opacity:0;transition:all .2s ease-out}
	.lnb_p .dep1 > li > a:before {content:'';position:absolute;bottom:0;left:0;right:0;width:0;height:2px;margin:0 auto;background:#D00000;transition:all .2s ease-out .1s;opacity:.6}
	.lnb_p:hover .dep1 > li > div {visibility:visible;opacity:1}
	.lnb_p .dep1 > li:hover > a:before,
	.lnb_p:hover .dep1 > li.on > a:before {width:100%}
	.lnb_p .dep1 > li.on > div,
	.lnb_p .dep1 > li:hover > div {background:#f7f7f7;}
	.lnb_p .dep2 {box-sizing:border-box;display:block;padding:15px 0;font-size:0;white-space:normal}
	.lnb_p .dep2 > li {white-space:normal}
	.lnb_p .dep2 > li > a {padding:8px 10px;font-size:16px;font-weight:bold;color:#666666;text-align:center;line-height:1.6em;letter-spacing:-.03em;transition:all .2s ease-out .1s}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#D00000}

	#header .lnb_p_bg {overflow:hidden;position:fixed;top:0;right:0;left:0;z-index:9000;width:100%;max-height:0;background:#fff;transition:all .2s ease-out;opacity:1}
	/* #header .lnb_p_bg:after{content:'';display:block;position:absolute;top:94px;left:50%;margin-left:500px;width:237px;height:272px;background-image:url(/img_up/shop_pds/Admin_System/farm2_skin_data/lnb_p_bg1634111841.png);background-repeat:no-repeat;background-position:right bottom;} */
	#header.on .lnb_p_bg {opacity:1}
	#header.on >.inner {border-bottom:1px solid #ddd;}
	#header.on .lnb_p .dep1 > li > a {color:#000;}
	#header.on .lnb_p .dep1 > li.on > a,
	#header.on .lnb_p .dep1 > li:hover > a {color:#D00000}

	/* sub page */
	.shgroup > .shgroup_pc {max-height:none;background-position:center 0;}
	.shgroup .sub_top_text_wrap .top_text_inner {padding:0}
	.shgroup .sub_top_text_wrap .sub_top_title {font-size:66px;}
	.shgroup .sub_top_text_wrap .sub_top_text {padding:0 0 0 15px;font-size:20px;}
	.sub_location > ul > li {width:auto;}
	.sub_location > ul > li.loca_home {display:inline-block;}
	.sub_location > ul > li > p {font-size:20px;line-height:80px;}
	.sub_location > ul > li.snb_on > p {padding-right:100px;}
	.sub_location > ul > li.snb_on > ul > li > a {font-size:15px;}
	#sub_view #container .contents {padding:80px 0;}
	#sub_view #container .contents:after {clear:both;content:'';display:block}
	#sub_view #container .contents.mypage .snb_wrap {display:none}
	#sub_view #container .contents.mypage .contents {overflow:hidden}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
	.viewport_side > h1 {margin:0;}
	.viewport_side > h1 a {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#D00000;font-size:14px;color:#ffffff;text-align:center}

	#gnb_m ul {margin:0 -2px;padding:0;list-style:none;}
	#gnb_m ul:after {content:'';display:block;clear:both;}
	#gnb_m ul li {float:left;width:50%;}
	#gnb_m ul li:nth-child(2n+1) {clear:both;}
	#gnb_m ul li a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px;border:1px solid #e6e6e6;border-top:0;background:#fff;font-size:13px;font-weight:bold;color:#666666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:center;}
	#gnb_m ul li:nth-child(odd) a {margin-right:-1px;}

	.right_layout {position:absolute;top:9px;right:55px;z-index:9998;}
	.h_lan_wrap {height:auto;}
	.h_lan > a {width:32px;height:32px;line-height:32px;font-size:13px;}
	.h_lan > ul li a {width:32px;height:32px;line-height:32px;font-size:12px;color:#3d3d3d}

	.side_menu {margin-top: -1px;border-top:1px solid #e6e6e6;}
	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu .dep1 > li > a {display:block;position:relative;height:45px;line-height:45px;padding:0 16px;border-bottom:1px solid #ebebeb;background:#fff;font-size:14px;color:#000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:center;}
	.side_menu .dep2 {display:none;margin:0;padding:10px 0;background:#f7f7f7}
	.side_menu .dep1 > li[role=toggle].active > a {border-bottom:2px solid #D00000;}
	.side_menu .dep2 > li > a {display:block;position:relative;height:28px;line-height:28px;padding:0 22px;font-size:13px;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:center;}
	.side_menu .active .dep2 {display:block}

	.side_search {display:none;border-top:1px solid #e6e6e6;background:#fafafa}
	.side_search.on {display:block;}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:-250px;left:0;right:0;width:100%;background:#ffffff;z-index:9999;transition:all 300ms ease;opacity:0;}
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #left_side {visibility:visible;top:0;right:0;opacity:1;overflow:hidden;}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#left_side .left_side_head {border-bottom:1px solid #e6e6e6;padding:15px;}
	#left_side .left_side_head:after {content:'';display:block;clear:both;}
	#left_side .left_side_head h1 {float:left;margin:0;padding:0;font-size:18px;}
	#left_side .left_side_head .lan_list {float:left;margin:0;padding:0;list-style:none;}
	#left_side .left_side_head .lan_list:after {content:'';display:block;clear:both;}
	#left_side .left_side_head .lan_list li {float:left;}
	#left_side .left_side_head .lan_list li a {display:block;line-height:30px;padding-right:24px;font-size:13px;color:#666;}
	#left_side .left_side_head .lan_list li.on a {font-weight:bold;color:#D00000}
	#left_side .left_side_head .bnt_search_side {display:block;float:right;position:relative;width:40px;height:26px;border:0;background:0;font-size:0;}
	#left_side .left_side_head .bnt_search_side:before {content:'\e901';font-family:'icomoon';font-size:26px;color:#000;}
	#left_side .left_side_head .btn_close_side {display:block;float:right;position:relative;width:40px;height:26px;border:0;background:0;text-indent:-9999px;}
	#left_side .left_side_head .btn_close_side:before {position:absolute;top:0;right:15px;content:'';width:2px;height:26px;background-color:#000;transform:rotate(45deg);}
	#left_side .left_side_head .btn_close_side:after {position:absolute;top:0;right:15px;content:' ';height:26px;width:2px;background-color:#000;transform:rotate(-45deg);}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}



